Subject: Duplicate charge
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Tue, 27 Apr 2010 16:34:39 -0400

Janet,
We have a customer that called in and faxed her statement with double charges.  I do see that one transaction did go through and that the other timed out.  The following is the order information:

      Transaction ID: 
     ESGP4E9D3FA3 Result Code: 
     104 
      PayPal Transaction ID:      
      Timestamp: 
     Mar 16, 2010 12:42:02 PM Response Message: 
     Timeout waiting for Processor  
      Transaction Type: 
     Sale
     Authorization Code: 
      
      Tender Type: 
     Visa AVS Street Match:   
      Credit Card Number:  4802XXXXXXXX4910 AVS Zip Match :  
      Credit Card Expiration:  05 / 2010 International AVS Indicator:   
      Amount:  67.25 USD 
     Card Security Code Match:   
      Tax Amount:  0.00 USD  ABA #: 267090455 
      Shipping/Freight Amount:  0.00 USD  Cust Ref #:  
      Duty Amount:  0.00 USD     
      Original Amount:  0.00 USD     
      Original Transaction ID:  N/A    
      Supplier Reference #:      

--------------------------------------------------------------------------
     
      Billing Information Shipping Information 
      Billing Address: ATLANTIC MEDICAL SUPPLY

     Shipping Address: 

     
      Email:  
     
      Billing Phone: 
         
      Additional Information 
      Client IP Address:  96.61.192.106 Merchant:  laborlaw 
     
      Client Type:  Z User:  laborlaw 
      Client Version:  4.0.0.1     
      Transaction State: 1     
      Duration:  0.00     
      Transaction History 
      Transaction ID Timestamp Transaction Type Amount Result Details 
      ESGP4E9D3FA3 Mar 16, 2010 12:42:02 PM Sale 67.25 USD 104 -- 

This is that same thing that had happened in the past and I can not credit this transaction as well.  It does not appear that we have been funded so I did not want to just manually credit her.  Can you credit her back and send me over some supporting documentation of this?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]